libvorbisfile-ruby1.8 binary package in Ubuntu Lucid ia64

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2016-10-26 15:41:11 UTC Obsolete Ubuntu Lucid ia64 release universe interpreters Optional 0.2-8.1
  • Removed from disk on 2016-11-01.
  • Removal requested on 2016-10-26.
  • Published on 2009-10-29
  • Copied from ubuntu edgy-release ia64 in Primary Archive for Ubuntu